div#adhesions_wrapper div.dtsp-searchPane, div#adherents_wrapper div.dtsp-searchPane{
  flex-basis:160px;
  min-width:65px;
}

#queue div.dataTables_wrapper div.dataTables_info {
  padding-top:0;
  font-size: smaller;
  clear: both;
}


/* BEGIN BIDOUILLE POUR FAIRE MARCHER L'AGRANDISSEMENT DU TABLEAU A LA PLACE DISPO SUR LA PAGE  */

#queue div.dataTables_wrapper> div.dataTables_scroll{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

#queue div.dataTables_wrapper> div.dataTables_scroll > div.dataTables_scrollBody {
  flex-basis: 115px;
  flex-grow: 1;
}

#queue {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

#items_wrapper {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
/* END BIDOUILLE */



/* BEGIN BIDOUILLE Pour l'affichage des titres des searchPane */
div.dtsp-topRow div.dtsp-subRow1 input.form-control.search {
  padding-right: 0;
}

div.dtsp-panesContainer div.dtsp-searchPane div.dtsp-topRow {
  margin: 0;
}

div.dtsp-panesContainer div.dtsp-searchPane div.dtsp-topRow div.dtsp-subRow2 {
  margin-left: 0;
}
div.dtsp-topRow.dtsp-subRowsContainer.col{
  padding: 0;
}
/*END BIDOUILLE*/

/* pour pouvoir centrer ou aligner à droite facilement des colonnes*/
.tr1 td:nth-child(1), .tr1 th:nth-child(1),
.tr2 td:nth-child(2), .tr2 th:nth-child(2),
.tr3 td:nth-child(3), .tr3 th:nth-child(3),
.tr4 td:nth-child(4), .tr4 th:nth-child(4),
.tr5 td:nth-child(5), .tr5 th:nth-child(5),
.tr6 td:nth-child(6), .tr6 th:nth-child(6),
.tr7 td:nth-child(7), .tr7 th:nth-child(7),
.tr8 td:nth-child(8), .tr8 th:nth-child(8),
.tr9 td:nth-child(9), .tr9 th:nth-child(9) { text-align:right }

.tc1 td:nth-child(1), .tc1 th:nth-child(1),
.tc2 td:nth-child(2), .tc2 th:nth-child(2),
.tc3 td:nth-child(3), .tc3 th:nth-child(3),
.tc4 td:nth-child(4), .tc4 th:nth-child(4),
.tc5 td:nth-child(5), .tc5 th:nth-child(5),
.tc6 td:nth-child(6), .tc6 th:nth-child(6),
.tc7 td:nth-child(7), .tc7 th:nth-child(7),
.tc8 td:nth-child(8), .tc8 th:nth-child(8),
.tc9 td:nth-child(9), .tc89th:nth-child(9),
.tc10 td:nth-child(10), .tc10 th:nth-child(10),
.tc11 td:nth-child(11), .tc11 th:nth-child(11),
.tc12 td:nth-child(12), .tc12 th:nth-child(12),
.tc12 td:nth-child(13), .tc12 th:nth-child(13) { text-align:center }

.sm1 td:nth-child(1), .sm1 th:nth-child(1),
.sm2 td:nth-child(2), .sm2 th:nth-child(2),
.sm3 td:nth-child(3), .sm3 th:nth-child(3),
.sm4 td:nth-child(4), .sm4 th:nth-child(4),
.sm5 td:nth-child(5), .sm5 th:nth-child(5),
.sm6 td:nth-child(6), .sm6 th:nth-child(6),
.sm7 td:nth-child(7), .sm7 th:nth-child(7),
.sm8 td:nth-child(8), .sm8 th:nth-child(8),
.sm9 td:nth-child(9), .sm89th:nth-child(9),
.sm10 td:nth-child(10), .sm10 th:nth-child(10),
.sm11 td:nth-child(11), .sm11 th:nth-child(11),
.sm12 td:nth-child(12), .sm12 th:nth-child(12),
.sm12 td:nth-child(13), .sm12 th:nth-child(13) { font-size:0.8em; }

/* Pour que le champs de recherche dataTable ne prenne pas une ligne complète */
.dataTables_filter {
  display: block;
  float: right;
}

.dataTables_paginate{
  clear: right;
  float: right;
}
.table.compact-lines{
  line-height: 1.2;
}
.boolCol{
  font-size: 0.75em;
  max-width:2rem;
}


body{
  /*background-color: transparent;
  color: inherit;*/
  background-color:#1c1b22;
  color: #eee;
}
#main, #queue{
  background-color:#e0e0e0;
}
#sidepanel{
  background-color:#eee;
  color: #333;
  position:fixed;
  width: 0;
  max-width:100vw;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: 1000;
  overflow: scroll;
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidepanel */
}

#sidepanel button .i, #sidepanel a .i{
  width:1.3rem;
  height:1.3rem;
}

#sidepanel_content .btn-sm{
  padding:0.1rem 0.2rem;
}

#adhesions_index_title{padding-top:0.5em}
#adhesions_index_title .btn-group{vertical-align: top;margin-left:0.5em;}
#adhesions_index_title h1{display:inline-block;}
#adhesions_annee_button{min-width: 6em;}

.container, .modal{
  color: #333;
}

div.small{
  line-height:1;
}

.adhesion-subscribers.card{
  background-color: #f3f3f3;
}

.adhesion-subscribers .i, .adherent-title .i{
  fill: #333;
  stroke: #333;
  vertical-align: baseline;
}
.adhesion-subscribers .referent{
  font-weight: bold;
}

.navbar.bg-dark .dropdown-menu{
  background-color:#343a40;
}
.navbar.bg-dark .dropdown-item{
  color: #cbd3da;
}
.navbar.bg-dark .dropdown-item:hover{
  background-color: #666;
}

.clickable{
  cursor: pointer;
}

#adhs_pauavelo .adhesion-title, #adhr_pauavelo .adherent-title{
  font-size: 1.25rem;
}
#adhs_pauavelo .adherent{
  line-height: normal;
}
.adherent-subtitle{
  margin-bottom:0.5rem;
}
.adherent-title, .adhesion-title{
  font-weight: bold;
  line-height: normal;
}

.adherent .groupes>svg.i{
  stroke-width:2px;
  height: 1.4em;
  width: 1.4em;
  fill: antiquewhite;
}

.btn.item-menu{
  line-height:normal;
}

.card{
  background-color:#e6e6e6;
}
.card-header{
  background-color:#e6e6ff;
}
.card-header, .card-body{
  padding: 0.25rem;
}

.adhesion.card{
  overflow:visible
}
.adhesion-title.card-header{
  padding:0;
  line-height:normal
}
.adhesion-title.card-header .btn-group{
  width:100%
}
.adhesion-title.card-header .btn-link{
  font-weight:bold;
}

.adhesion .log{
  margin-top: 0.5rem;
}
.adhesion .statut-aide{
  line-height:1.1rem;
}

.rib{
  background-color:#ddd;
  border: 1px solid#333;
  border-radius:5px;
}
.rib > code{
  font-size:80%;
}

#theme-toggle {
  visibility: hidden;
}

#theme-toggle + label {
  content: '';
  display: inline-block;
  cursor: pointer;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}

#theme-toggle:not(:checked) + label {
  background-color: gold;
}

#theme-toggle:checked + label {
  background-color: transparent;
  box-shadow: inset -18px -16px 1px 1px #fff;
}

